{% load static %}
<aside class="main-sidebar sidebar-dark elevation-4" style="background: white">
  <!-- Brand Logo -->
  <img
    src="{% static 'dist/img/logo.png' %}"
    alt="AdminLTE Logo"
    class="brand-image"
    style="width: 100%"
  />
  <!-- Sidebar -->
  <div class="sidebar">
    <hr />
    <nav class="mt-2">
      <ul
        class="nav nav-pills nav-sidebar flex-column nav-child-indent"
        data-widget="treeview"
        role="menu"
        data-accordion="false"
      >
        <li class="nav-item">
          {% url 'home' as home %}
          <a
            href="{{ home }}"
            class="nav-link {% if request.path == home %} active {% endif %}"
          >
            <i class="nav-icon fas fa-tachometer-alt"></i>
            <p>ទំព័រដើម</p>
          </a>
        </li>
        {% url 'item_type' as item_type %} {% url 'add_item_type' as add_item_type %}
        <li
          class="nav-item {% if request.path == item_type %} menu-open {% endif %} {% if request.path == add_item_type %} menu-open {% endif %}"
        >
          <a
            href="#"
            class="nav-link {% if request.path == item_type %} active {% endif %} {% if request.path == add_item_type %} active {% endif %}"
          >
            <i class="nav-icon fas fa-chart-pie"></i>
            <p>ប្រភេទសម្ភារះ <i class="right fas fa-angle-left"></i></p>
          </a>
          <ul class="nav nav-treeview">
            <li class="nav-item">
              <a {% if request.path == item_type %} style="background-color:#07bf51;color: white;" {% endif %}
                href="{{ item_type }}"
                class="nav-link"
              >
                <i class="fas fa-list-ol"></i>
                <p>គ្រប់គ្រងប្រភេទ</p>
              </a>
              <a {% if request.path == add_item_type %} style="background-color:#07bf51;color: white;" {% endif %}
                href="{{ add_item_type }}"
                class="nav-link"
              >
                <i class="fas fa-plus"></i>
                <p>បង្កើតថ្មី</p>
              </a>
            </li>
          </ul>
        </li>

        {% url 'item' as item %} {% url 'add_item' as add_item %}
        <li
          class="nav-item {% if request.path == item %} menu-open {% endif %} {% if request.path == add_item %} menu-open {% endif %}"
        >
          <a
            href=""
            class="nav-link {% if request.path == item %} active {% endif %} {% if request.path == add_item %} active {% endif %}"
          >
            <i class="nav-icon fas fa-sitemap"></i>
            <p>សម្ភារះ <i class="right fas fa-angle-left"></i></p>
          </a>
          <ul class="nav nav-treeview">
            <li class="nav-item">
              <a {% if request.path == item %} style="background-color:#07bf51;color: white;" {% endif %}
                href="{{ item }}"
                class="nav-link"
              >
                <i class="fas fa-list-ol"></i>
                <p>គ្រប់គ្រងសម្ផារះ</p>
              </a>
            </li>
            <li class="nav-item">
              <a {% if request.path == add_item %} style="background-color:#07bf51;color: white;" {% endif %}
                href="{{ add_item }}"
                class="nav-link"
              >
                <i class="fas fa-plus"></i>
                <p>បង្កើតថ្មី</p>
              </a>
            </li>
          </ul>
        </li>

        {% url 'invoice' as invoice %}
        <li
          class="nav-item {% if request.path == invoice %} menu-open {% endif %}"
        >
          <a
            href=""
            class="nav-link {% if request.path == invoice %} active {% endif %}"
          >
            <i class="nav-icon fas fa-sitemap"></i>
            <p>របាយការណ៍ <i class="right fas fa-angle-left"></i></p>
          </a>
          <ul class="nav nav-treeview">
            <li class="nav-item">
              <a {% if request.path == invoice %} style="background-color:#07bf51;color: white;" {% endif %}
                href="{{ invoice }}"
                class="nav-link"
              >
                <i class="fas fa-list-ol"></i>
                <p>វិក្ក័យបត្រ</p>
              </a>
            </li>
          </ul>
        </li>
      </ul>
    </nav>
  </div>
</aside>
